import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MerListComponent } from './mer-list.component';

describe('MerListComponent', () => {
  let component: MerListComponent;
  let fixture: ComponentFixture<MerListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [MerListComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(MerListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
